Subject: [dns-dir] DNS Early Warn: draft-ietf-dnsext-rfc3597-bis-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 24 Sep 2009 14:30:00 -0400

Count:       41 

INTERNET-DRAFT                                             A. Gustafsson
                                          Araneus Information Systems Oy
                                                      September 23, 2009

Intended status: Draft Standard
Obsoletes: RFC3597

           Handling of Unknown DNS Resource Record (RR) Types
                  draft-ietf-dnsext-rfc3597-bis-00.txt

 Abstract
   Extending the Domain Name System (DNS) with new Resource Record (RR)
   types should not requires changes to name server software.  This
   document specifies how new RR types are transparently handled by DNS
   software.